<?php // Pagina de licitatii la cererea clientului

include(dirname(__FILE__).'/incs/config.inc.php');

$title = 'Competiții';

$description = 'Competiții - Porumbel Maraton';

$keyords = 'competitii';


require(HEAD);


include THEM.$set['theme'].'/homepage.php';


require(FOOT);
?>